@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト【全ページ共通.CSS】

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
*{font-family: Arial, Helvetica, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;}

body{
	font-size:94%;/*15px*/
	line-height:1.8;
	color:#333333;
}

body,html{overflow-x:hidden;}

div.main{position:relative;}/*fixScroll.js用*/

div#container_home{margin-bottom:100px;}

div#container{
	width:980px;
	margin:0 auto 100px;
	overflow:hidden;
}

div#content{
	width:740px;
	float:left;
}

div.inner_center01{
	width:980px;
	margin:0 auto;
	padding:50px 0;
	overflow:hidden;
}

div.inner_center02{
	width:980px;
	margin:0 auto;
	padding:60px 0;
	overflow:hidden;
}

div.inner_center03{
	width:980px;
	margin:0 auto;
	padding:60px 0 0;
	overflow:hidden;
}

/*-- a --*/
a.link01{
	color:#F34B5A;
	text-decoration:underline;
}

a.link01:hover{text-decoration:none;}

a.link02{
	color:#999999;
	text-decoration:underline;
}

a.link02:hover{text-decoration:none;}

a.link03{
	color:#333;
	text-decoration:underline;
}

a.link03:hover{
	color:#F34B5A;
	text-decoration:none;
}

a.link04{
	background:url(../img/ico_arrow01.png) no-repeat 0 0.3em;
	padding-left:10px;
	color:#333;
	text-decoration:underline;
	display:block;
}

a.link04:hover{
	color:#F34B5A;
	text-decoration:none;
}

/* heading
---------------------------------------------- */
h3.h3_type01,
h4.h4_type01{
	background:url(../img/bg_bdr01.gif) no-repeat 0 bottom;
	padding-bottom:10px;
	font-size:164%;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:20px;
}

h5.h5_type01,
h4.h4_type02{
	background:#FAF5EB;
	border-left:4px solid #F75F6F;
	font-size:114%;
	padding:2px 8px 0;
	margin-bottom:17px;
}

/* div
---------------------------------------------- */
div.clickable_box{cursor:pointer;}

div#wrap_pagettl{
	background:url(../img/bg01.jpg) repeat 0 0;
	height:250px;
}

div#pagettl{
	width:980px;
	height:250px;
	margin:0 auto;
	position:relative;
}

div#pagettl h3{
	width:1280px;
	height:260px;
	position:absolute;
	top:0;
	left:-150px;
}

/* breadcrumb
---------------------------------------------- */
div#wrap_breadcrumb01{
	padding:15px 0 0;
	margin-bottom:40px;
}

div#wrap_breadcrumb02{
	background:#FAF5EB;
	padding:12px 0 12px;
	margin-bottom:40px;
}

ol#breadcrumb{
	width:980px;
	margin:0 auto;
	font-size:86%;
	line-height:1.2;
	overflow:hidden;
	list-style:none;
}

ol#breadcrumb li{
	float:left;
	background:url(../img/ico_arrow03.png) no-repeat right 0;
	padding-right:25px;
	margin-right:15px;
	color:#333;
}

ol#breadcrumb li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

ol#breadcrumb li a{
	text-decoration:underline;
	color:#333;
}

ol#breadcrumb li a:hover{text-decoration:none;}

/* ul
---------------------------------------------- */
/*--list_type01--*/
ul.list_type01 li{
	background:url(../img/ico_circle01.png) no-repeat left 0;
	padding:1px 0 7px 20px;
	margin-bottom:7px;
	border-bottom:1px solid #F9D7D2;
	line-height:1.2;
}

ul.list_type01 li:last-child{margin-bottom:0;}

/*--list_type02--*/
ul.list_type02 li{
	background:url(../img/ico_arrow02.png) no-repeat left 0.25em;
	line-height:1.8;
	padding-left:20px;
}

ul.list_type02 li a{
	color:#333;
	text-decoration:underline;
	display:inline-block;
}

ul.list_type02 li a:hover{
	text-decoration:none;
	color:#F75F6F;
}

/*--list_type03--*/
ul.list_type03 li{
	padding:1px 0 7px;
	margin-bottom:7px;
	border-bottom:1px solid #F9D7D2;
	line-height:1.2;
}

ul.list_type03 li:first-child{
	border-top:1px solid #F9D7D2;
	padding-top:7px;
}

ul.list_type03 li:last-child{margin-bottom:0;}

ul.list_type03 li a{
	background:url(../img/ico_arrow02.png) no-repeat left 0;
	color:#333;
	padding-left:20px;
	text-decoration:underline;
	display:inline-block;
}

ul.list_type03 li a:hover{
	text-decoration:none;
	color:#F75F6F;
}

/*--list_type04--*/
ul.list_type04 li{
	line-height:1.2;
	text-indent:-1em;
	padding-left:1em;
}

/*--list_type05--*/
ul.list_type05 li a{
	background:url(../img/ico_doc01.png) no-repeat 0 0.1em;
	line-height:1.2;
	padding-left:17px;
	color:#555;
	text-decoration:underline;
}

ul.list_type05 li a:hover{
	color:#999;
	text-decoration:none;
}

/*--list_type06--*/
ul.list_type06 li a{
	background:url(../img/ico_doc02.png) no-repeat 0 0.1em;
	line-height:1.2;
	padding-left:17px;
	color:#555;
	text-decoration:underline;
}

ul.list_type06 li a:hover{
	color:#999;
	text-decoration:none;
}

/*--list_type07--*/
ul.list_type07 li a{
	background:url(../img/ico_movie01.png) no-repeat 0 0.1em;
	line-height:1.2;
	padding-left:24px;
	color:#555;
	text-decoration:underline;
}

ul.list_type07 li a:hover{
	color:#999;
	text-decoration:none;
}

/* table
---------------------------------------------- */
/*--type01--*/
table.type01{width:100%;}

table.type01 caption{
	background:#F98F9A;
	color:#FFF;
	font-size:114%;
	font-weight:bold;
	padding:9px;
	line-height:1;
	text-align:center;
}

table.type01 th{
	background:#FAF5EB;
	border:1px solid #F9D7D2;
	padding:8px;
	line-height:1;
	text-align:center;
}

table.type01 td{
	border:1px solid #F9D7D2;
	padding:12px;
	vertical-align:top;
}

/*--type02--*/
table.type02{
	width:100%;
	font-size:93%;
}

table.type02 th{
	background:#FAF5EB;
	border:1px solid #F9D7D2;
	padding:9px;
	line-height:1;
	text-align:center;
}

table.type02 td{
	border:1px solid #F9D7D2;
	padding:8px 6px;
	vertical-align:middle;
	line-height:1.2;
	overflow:hidden;
}

table.type02 td img{vertical-align:middle;}

/*--type03--*/
table.type03{width:100%;}

table.type03 th{
	background:#FAF5EB;
	border:1px solid #F9D7D2;
	padding:3px 5px;
	font-weight:normal;
	line-height:1;
	text-align:left;
}

table.type03 td{
	border:1px solid #F9D7D2;
	padding:3px 5px;
}

/*--type04--*/
table.type04{
	width:100%;
	line-height:1.3;
}

table.type04 th{
	background:#FAF5EB;
	border:1px solid #F9D7D2;
	padding:8px;
	font-weight:normal;
	text-align:left;
}

table.type04 td{
	border:1px solid #F9D7D2;
	padding:8px;
}

/*--type05--*/
table.type05{width:100%;}

table.type05 th{
	background:#FEEBEE;
	border:1px solid #F9D7D2;
	padding:8px;
	text-align:left;
}

table.type05 td{
	border:1px solid #F9D7D2;
	padding:8px;
}


/* dl
---------------------------------------------- */
dl.dl_type01 dt{
	color:#F75F6E;
	font-size:93%;
	float:left;
	line-height:1.4;
	padding-top:4px;
}

dl.dl_type01 dd{
	border-bottom:1px solid #FED3D8;
	margin-bottom:10px;
	padding:0 0 10px 7em;
}

dl.dl_type01 dd:last-child{margin-bottom:0;}

dl.dl_type01 dd a{
	color:#333;
	text-decoration:underline;
}

dl.dl_type01 dd a:hover{
	color:#F75F6F;
	text-decoration:none;
}

/* p
---------------------------------------------- */
p.txt_important01{
	border:2px solid #FF5959;
	padding:3px;
}

p.btn_back01 a{
	background:url(../img/ico_arrow05.png) no-repeat 0 0.3em;
	padding:8px 0 8px 33px;
	color:#333;
	text-decoration:underline;
}

p.btn_back01 a:hover{
	color:#F75F6F;
	text-decoration:none;
}

/*--txt_circle--*/
p.txt_circle01{
	background:url(../img/ico_circle01.png) no-repeat 0 0.25em;
	padding-left:20px;
	margin-bottom:0;
}

/*--txt_arrow--*/
p.txt_arrow01{
	line-height:1.3;
	margin-bottom:0;
}

p.txt_arrow02{
	line-height:1.3;
	margin-bottom:0;
	font-size:93%;
}

p.txt_arrow01 a,
p.txt_arrow02 a{
	background:url(../img/ico_arrow02.png) no-repeat 0 0.05em;
	padding-left:19px;
	color:#333;
	text-decoration:underline;
}

p.txt_arrow01 a:hover,
p.txt_arrow02 a:hover{
	color:#F75F6F;
	text-decoration:none;
}

/*--txt_nav--*/
p.txt_nav01{
	font-size:136%;
	margin-bottom:0;
	line-height:1.2;
}

p.txt_nav01 a{
	background:url(../img/ico_arrow02.png) no-repeat left 0.2em;
	color:#333;
	padding-left:20px;
}

p.txt_nav02{
	margin-bottom:0;
	line-height:1.2;
}

p.txt_nav02 a{
	background:url(../img/ico_arrow02.png) no-repeat left 0.3em;
	color:#333;
	padding:2px 0 2px 20px;
}

p.txt_nav03{
	margin-bottom:0;
	line-height:1.2;
}

p.txt_nav03 a{
	background:url(../img/ico_arrow02.png) no-repeat left 0.3em;
	color:#333;
	padding:2px 0 2px 20px;
	display:block;
}

/* etc
---------------------------------------------- */
/*--font--*/
.f_1minus{font-size:93% !important;}
.f_2minus{font-size:86% !important;}
.f_1plus{font-size:107% !important;}

/*--width--*/
.w3per{width:3% !important;}
.w4per{width:4% !important;}
.w5per{width:5% !important;}
.w6per{width:6% !important;}
.w7per{width:7% !important;}
.w8per{width:8% !important;}
.w9per{width:9% !important;}
.w10per{width:10% !important;}
.w13per{width:13% !important;}
.w15per{width:15% !important;}
.w16per{width:16% !important;}
.w17per{width:17% !important;}
.w18per{width:18% !important;}
.w20per{width:20% !important;}
.w21per{width:21% !important;}
.w22per{width:22% !important;}
.w23per{width:23% !important;}
.w24per{width:24% !important;}
.w25per{width:25% !important;}
.w26per{width:26% !important;}
.w27per{width:27% !important;}
.w28per{width:28% !important;}
.w33per{width:33% !important;}
.w35per{width:35% !important;}
.w38per{width:38% !important;}
.w50per{width:50% !important;}

.w200{width:200px !important;}
.w365{width:365px !important;}
.w500{width:500px !important;}

/*--color--*/
.gray01{color:#999999 !important;}
.red01{color:#FF0000 !important;}

/*--line-height--*/
.lh_13{line-height:1.3 !important;}
.lh_16{line-height:1.6 !important;}

/*--display--*/
.dis_blo{display:block !important;}

/*--vertical-align--*/
.valign_inherit{vertical-align:inherit !important;}

/*--opacity--*/
.opa70:hover{opacity:0.7 !important;}

/*--padding--*/
.pl_10{padding-left:10px !important;}



